### Virtual Method

# Gtk EntryBuffer get_text

#### Declaration [src]

    const char*
    get_text (
      GtkEntryBuffer* buffer,
      gsize* n_bytes
    )

#### Description

No description available.

#### Parameters

`n_bytes` | `gsize*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `const char*`
| No description available.
| The data is owned by the called function.
| The string is a NUL terminated UTF-8 string.